WordPress 3.5 “perde” a tradução dos temas Twenty Ten, Twenty Eleven e Twenty Twelve

A atualização automática da versão 3.5 do WordPress apaga os arquivos de tradução dos temas padrão.

Para resolver isto é necessário enviar manualmente os arquivos abaixo para o seu servidor.

3.5/twentytwelve/pt_BR.mo
3.5/twentyeleven/pt_BR.mo
3.5/twentyten/pt_BR.mo

Os arquivos devem ser colocados nas seguintes pastas remotas:

wp-content/themes/twentytwelve/languages/
wp-content/themes/twentyeleven/languages/
wp-content/themes/twentyten/languages/

Esta é uma falha no processo automático de atualização, novamente solicitei para que seja corrigida pelo pessoal do WordPress.org

Abraços,
Gabriel

2 ideias sobre “WordPress 3.5 “perde” a tradução dos temas Twenty Ten, Twenty Eleven e Twenty Twelve

  1. Eu vi que alguns usuários tiveram esse e outro problema com a autorização automática para a versão 3.5. Creio que seja alguma configuração falha ou incompleta.

    Nos 140 sites que damos manutenção aqui em WordPress não percebemos o problema.

    Foi aberta uma issue para monitorar isso.

    • Olá Mingo,

      O problema ocorre na atualização automática para os temas 2010, 2011 e 2012.

      Se foi feito outro tipo de atualização, por exemplo via FTP, então não deve ocorrer o problema.

      Abraços,
      Gabriel

      P.S. Estou curioso a respeito dos 140 sites, é uma instalação multisite ou são 140 cópias do WordPress?

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *